segmentedlist.as.table
Prev | Miscellaneous | Next

## segmentedlist.as.table

`segmentedlist.as.table` — Format segmented lists as tables?

## Synopsis

          <xsl:param name="segmentedlist.as.table" select="0"/>

## Description

If non-zero, `segmentedlist`s will be formatted as tables. If you want a local setup for a specific segmentedlist you can use the list-presentation Processing Instruction instead.

When formatted as table, some table Processing Instructions can be used to customize the rendering.

## See Also

- dblatex list-presentation

- Inline presentation:

  - seg.item.separator

- Table presentation:

  - the section called “Table Width”
  - newtbl.autowidth
  - default.table.width
  - dblatex colwidth
  - dblatex autowidth
  - dblatex table-width

Prev | Up | Next
pdf.annot.options | Home | seg.item.separator